@media only screen and (max-width: 600px) {
  .hero {

    height: 300px;

  }

  .main_hero h3 {

    font-size: 15px;

  }

  span.animated.zoomIn {
    font-size: 13px;
  }

  p.hero-small-text {
    margin-bottom: 25px;
  }

  .main_hero {
    position: absolute;
    top: 42%;
    transform: translateY(-50%);
    left: 0%;
    text-align: center;
    z-index: 99;
    color: white;
  }

  .main_nad {
    margin-top: 30px;
  }

  .counters .container {
    display: block;
    grid-template-columns: repeat(4, 1fr);
    justify-content: space-around;
    text-align: center;
  }

  .you p {
    padding: 0px 10px;
  }

  .hero3 {
    background-image: url(/img/8.jpg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
    background-size: cover;
    position: relative;
  }

  .hero1 {
    background-image: url(/img/10.jpg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
    background-size: cover;
    position: relative;
  }

  .main_call h2 {

    text-align: center;
  }

  .option-title p {
    font-size: 13px;
    padding: 0px 5px;
}

.option-title h1 {
  font-size: 35px;
}
.services-start-main {
  display: block;
}

.services-product {
  margin-bottom: 30px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 1px 16px 0 rgba(0,0,0,.1);
  box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 1px 16px 0 rgba(0,0,0,.1);
  padding: 16px;
  text-align: center;
  background-color: #fff;
}
.SERVICES {
  padding-bottom: 0px;
}

.us h5 {
  font-size: 35px;
  text-transform: capitalize;
}

.services-start-main {
  display: grid;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  grid-template-rows: auto;
  grid-gap: 5px;
  grid-template-columns: 1fr 1fr;
}





}